/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu cartes de visite";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu documents";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "notes %lu";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu photos";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu reçus";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 carte de visite";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 document";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 note";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 photo";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 reçu";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Le carnet de notes $1 a été partagé avec vous.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 a mis à jour {%lu nouvelles notes} dans le carnet de notes $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 avez mis à jour {%lu nouvelles notes} dans le carnet de notes $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 a mis à jour {%lu nouvelles notes} dans votre carnet de notes $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 avez mis à jour {%lu nouvelles notes} dans votre carnet de notes $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 a ajouté {%lu notes} dans le carnet $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 avez ajouté {%lu notes} au carnet de notes $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu notes} ont été ajoutées au carnet $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 a ajouté {%lu notes} au carnet $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 avez ajouté {%lu notes} à votre carnet de notes $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu notes} ont été ajoutées à votre carnet $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 a supprimé {%lu notes} du carnet $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 avez supprimé {%lu notes} du carnet de notes $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu notes} ont été supprimées du carnet $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 a supprimé {%lu notes} de votre carnet $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 avez supprimé {%lu notes} de votre carnet de notes $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu notes} ont été supprimées de votre carnet $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu notes} ont été renommées dans le carnet $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu notes} ont été renommées dans votre carnet $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 a réalisé la mise à jour la plus récente de $2, une nouvelle note dans le carnet $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 avez réalisé la mise à jour la plus récente de $2, une nouvelle note dans le carnet de notes $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 a réalisé la mise à jour la plus récente de $2, une nouvelle note dans votre carnet $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 avez réalisé la mise à jour la plus récente de $2, une nouvelle note dans votre carnet de notes $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 a ajouté la note $2 au carnet $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 avez ajouté $2 au carnet de notes $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 a été ajouté(e) au carnet de notes $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 a ajouté $2 à votre carnet de notes $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 avez ajouté $2 à votre carnet de notes $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 a été ajouté(e) à votre carnet de notes $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Le carnet de notes $1 a été renommé $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 a supprimé $2 du carnet de notes $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 avez supprimé $2 du carnet de notes $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 a été supprimé(e) du carnet de note $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 a supprimé $2 de votre carnet de notes $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 avez supprimé $2 de votre carnet de notes $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 a été supprimé(e) de votre carnet de note $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "La note $1 a été renommée en $2 dans le carnet $3. $4 a réalisé la mise à jour la plus récente.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "La note $1 a été renommée en $2 dans le carnet $3. $4 a réalisé la mise à jour la plus récente.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "La note $1 a été renommée en $2 dans votre carnet $3. $4 a réalisé la mise à jour la plus récente.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "La note $1 a été renommée en $2 dans votre carnet $3. $4 a réalisé la mise à jour la plus récente.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "La note $1 a été renommée $2 dans le carnet $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "La note $1 a été renommée $2 dans votre carnet $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 a partagé $2 avec vous.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Un conflit de synchronisation s'est produit avec la note partagée $1. Une copie a été créée et placée dans un nouveau carnet de notes intitulé $2. Vous pouvez trouver ce carnet dans votre liste de carnet de notes.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Il y a eu un conflit de synchronisation avec $1 dans le carnet de notes $2. Votre version de la note se trouve dans $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Il y a eu un conflit de synchronisation avec $1 dans votre carnet de notes $2. Votre version de la note se trouve dans $3.";

/* You */
"You" = "Vous";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Vous avez numérisé $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Vous avez numérisé $1 et $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Vous avez numérisé $1, $2 et $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Vous avez numérisé $1, $2, $3 et $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Vous avez synchronisé $1 dans le carnet de note $2.";
